Subject: New Reply Received - COLLECTION
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jun 2022 12:16:31 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  COLLECTION  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">Please call if you need further information.</div>
<div dir="auto"><br></div>
<div dir="auto">The location is in Sharjah. All the items have been packed and kept ready for collection.</div>
<div dir="auto"><br></div>
<div dir="auto">Requesting you to provide a good experience considering I am a loyal customer. </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to purchase the right size of after this is being returned.</div>
<div dir="auto"><br></div>
<div dir="auto">Appreciate your help.</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 4, 2022, 16:09 Sharon Sojan &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>Hi,<div dir="auto"><br></div>
<div dir="auto">The address is Industrial Area 6, Opposite Sharjah Cricket Stadium, Yasmin Building, Building 5, Flat 511.</div>
<div dir="auto"><br></div>
<div dir="auto">Name - Sharon Sojan</div>
<div dir="auto">Mobile - 00971503664048</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Jun 3, 2022, 16:20 Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4331434</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sharon,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We apologize for the late reply.<br><br>Please provide us with the contact number and the full address (house number - street name - district - city) to be updated to collect the returned items in your order No. 9565945289.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us.<br><br>Your friends,<br>Support Team.<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4331434